
body{
    /* background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat; */
    
background-color: rgb(135, 139, 138);
  margin: 0;
  display: grid;
  place-items: center;      
  min-height: 85vh;
    

 
    
}



.calculadora {
    /* text-align: center;  */
    
    /* justify-content: space-between; */
    /* display: flex;
    align-items: center; */
    background-color: #e795ae;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0,0,0,0.5);
}

input {
    width: 210px; /* Ajustado para que coincida con el ancho de 4 botones */
    margin-bottom: 10px;
    padding: 10px;
    font-size: 20px;
    text-align: right;
}

button {
    width: 50px;
    height: 50px;
    margin: 2px;
    cursor: pointer;
    background-color: aqua;
    border: 1px solid #ccc;
    font-weight: bold;
}

.regresar{
    background-color: #e795ae;
    width: 100px;
    height: 50px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0,0,0,0.8);
}

#igual{

grid-row: span 2;

}

#cero{
grid-column: span 2;

}
.pantalla{
grid-column: 1/4;
background-color: bisque;
padding: 1.5rem;
font-size: 2rem;


}